{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\items\\end_campfire_item.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "2fcd8beb_8446_4939_9db8_109829e6360f",
	"file_version": 10,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "end:end_campfire_item",
							"category": "construction"
						},
						"components": {
							"minecraft:max_stack_size": 64,
							"minecraft:icon": {
								"texture": "end_campfire_item"
							},
							"minecraft:block_placer": {
								"block": "end:end_campfire"
							}
						}
					}
				},
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "end:end_campfire_item",
							"category": "construction"
						},
						"components": {
							"minecraft:max_stack_size": 64,
							"minecraft:icon": {
								"texture": "end_campfire_item"
							},
							"minecraft:block_placer": {
								"block": "end:end_campfire"
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "end:end_campfire_item",
								"category": "construction"
							},
							"components": {
								"minecraft:max_stack_size": 64,
								"minecraft:icon": {
									"texture": "end_campfire_item"
								},
								"minecraft:block_placer": {
									"block": "end:end_campfire"
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:end_campfire_item",
							"category": "construction"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "end:end_campfire_item",
								"category": "construction"
							},
							"components": {
								"minecraft:max_stack_size": 64,
								"minecraft:icon": {
									"texture": "end_campfire_item"
								},
								"minecraft:block_placer": {
									"block": "end:end_campfire"
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "64",
								"key": "minecraft:max_stack_size"
							},
							{
								"open": {
									"minecraft:max_stack_size": 64,
									"minecraft:icon": {
										"texture": "end_campfire_item"
									},
									"minecraft:block_placer": {
										"block": "end:end_campfire"
									}
								},
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "end_campfire_item"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 64,
									"minecraft:icon": {
										"texture": "end_campfire_item"
									},
									"minecraft:block_placer": {
										"block": "end:end_campfire"
									}
								},
								"key": "minecraft:block_placer",
								"is_minified": true,
								"children": {
									"block": "end:end_campfire"
								}
							}
						]
					}
				]
			}
		]
	}
}